All Apps and Add-ons
Highlighted

Trend Micro Deep Security for Splunk compatibility with Splunk 8.0.1

New Member

Hi, on Splunkbase it says it is compatible with version 7.3 and lower.
Is it safe to install it on 8.0.1 or not?
I am asking because I had experience of incompatible apps bringing whole Splunk down.

0 Karma
Speak Up for Splunk Careers!

We want to better understand the impact Splunk experience and expertise has has on individuals' careers, and help highlight the growing demand for Splunk skills.